@charset "UTF-8";

/*
Font-size list
 83% = 10px	125% = 15px	166% = 20px
 92% = 11px	133% = 16px	175% = 21px
100% = 12px	142% = 17px	183% = 22px
108% = 13px	150% = 18px	192% = 23px
116% = 14px	158% = 19px	200% = 24px
*/

/* //////////////////////////////////////////////////
[Home] 
////////////////////////////////////////////////// */

#top {
	/*margin: 0 150px;*/
}

#nav ul,
#contents,
#contBottomNav,
#container .pageTop,
#contBottomNav,
#footer {
	/*padding: 0 150px;*/
}

#contBottomNav {
	background: url("/common/img/box_cont_bottom_nav_btm_01.gif") no-repeat scroll center 100% transparent;
}

/*
#footer {
	background: url("/img/bg_index_01.gif") repeat-y scroll center 100%;
	padding:0 0 10px 0;
}
*/

/* --------------------------------------------------
	1. swfContent
-------------------------------------------------- */
#swfContent {
	clear: both;
	width: 100%;
	height: 280px;
	margin: -16px 0 15px;
	text-align: center;
}

#swfContentInner {
}


/* --------------------------------------------------
	2. blockServiceKojin
-------------------------------------------------- */
#blockServiceKojin {
	margin: 0 0 10px;
	background: url(../img/box_kojin_mdl_01.gif) repeat-y 0 0;
}

#blockServiceKojinInner {
	padding: 0 0 15px;
	background: url(../img/box_kojin_btm_01.gif) no-repeat 0 100%;
}

/* unitTitle
----------------------------------- */
#blockServiceKojin .unitTitle {
	position: relative;
	margin: 0 0 7px;
}

#blockServiceKojin .unitTitle h2 {
	position: relative;
	z-index: 2;
}

#blockServiceKojin .serviceList {
	display: inline;	
}

#blockServiceKojin .serviceList a {
	position: absolute;
	display: block;
	z-index: 10;
	top: 12px;
	right: 12px;
	width: 178px;
	height: 22px;
	background: url(/img/spacer.gif) repeat 0 0;
	text-indent: -9999px;
	outline: none;
}


/* unitService
----------------------------------- */
#blockServiceKojin .unitService {
	width: 752px;
	margin: 0 auto 10px;
	background: url(../img/box_kojin_inner_mdl_01.gif) repeat-y 0 0;
}

#blockServiceKojin .unitService01 {
	padding: 5px 0 5px 4px;
	_padding-bottom: 0; /* for IE6 */
	background: url(../img/box_kojin_inner_top_01.gif) no-repeat 0 0;
}


#blockServiceKojin .unitService02 {
	padding: 0 0 17px 4px;
	background: url(../img/box_kojin_inner_btm_01.gif) no-repeat 0 100%;
}

/* service
----------------------------------- */
#blockServiceKojin .service {
	float: left;
	width: 246px;
	margin: 0 3px 0 0;
}

#blockServiceKojin .serviceInner {
	display: none; /* view */
	padding: 0 0 8px;
	background: url(../img/box_service_01.gif) no-repeat 0 100%;
}

#blockServiceKojin .unitService01 .serviceInner {
	margin-bottom: 5px;
}

#blockServiceKojin .service h3 {
	position: relative;
	z-index: 10;
	margin: 0 0 -2px;
}

#blockServiceKojin .service .lead {
	border-left: 1px #D4DBE1 solid;
	border-right: 1px #D4DBE1 solid;
}

#blockServiceKojin .service ul {
	min-height: 7.5em;
	height: auto !important;
	height: 7.5em;
	padding: 10px;
}


#blockServiceKojin .unitService02 ul {
	min-height: 10.5em;
	height: auto !important;
	height: 10.5em;
}

#blockServiceKojin .service ul.group02 li {
	float: left;
	width: 50%;
}

#blockServiceKojin .service ul.group02 li {
}

#blockServiceKojin .service .viewMore {
	margin: 0 8px;
	padding: 5px 2px 0;
	border-top: 1px #D4DBE1 solid;
}


/* unitUsefulInfo
----------------------------------- */
#blockServiceKojin .unitUsefulInfo {
	width: 740px;
	height: 72px;
	margin: 0 auto;
	padding: 6px;
	background: url(../img/box_info_01.gif) no-repeat 0 0;
}

#blockServiceKojin .unitUsefulInfo h3 {
	margin: 0 0 10px;
}

#blockServiceKojin .unitUsefulInfo ul {
	position: relative;
	margin: 0 -10px 0 5px;
	
}

#blockServiceKojin .unitUsefulInfo ul li {
	float: left;
	margin-right: 10px;
}


/* --------------------------------------------------
	3. blockIndexInfo
-------------------------------------------------- */
#blockIndexInfo {
	margin: 0 0 15px;
}

.blockIndexInfo .unitTitle {
	position: relative;
}

.blockIndexInfo .unitTitle h2 {
	position: relative;
	z-index: 2;
}

.blockIndexInfo .importantLink {
	display: inline;	
}

.blockIndexInfo .importantLink a {
	position: absolute;
	display: block;
	z-index: 10;
	top: 12px;
	right: 12px;
	width: 243px;
	height: 22px;
	background: url(/img/spacer.gif) repeat 0 0;
	text-indent: -9999px;
	outline: none;
}

.blockIndexInfo .listAttention {
	overflow: hidden;
	float: left;
	width: 640px;
	*margin: -1px 0 0; /* for IE6,IE7 */
}

.blockIndexInfo .listAttention dd {
	margin: -1px 0 0;
	*margin: 0; /* for IE6,IE7 */
	padding: 5px 0 5px 6.5em;
	background: url(../common/img/line_dotted_01.gif) repeat-x 0 0;
	*zoom: normal; /* for IE6,IE7 */
}

/* --------------------------------------------------
	4. blockBannerHome
-------------------------------------------------- */
#blockBannerHome {
	float: left;
	margin: 20px 0;
	width: 980px;
	overflow: hidden;
}
#blockBannerHome ul {
	width: 1010px;
}
#blockBannerHome ul li {
	float: left;
	padding-right: 29px;
}


/* --------------------------------------------------
	5. sub
-------------------------------------------------- */
#sub {
	position: relative;
	z-inde: 50;
	top: -250px;
	margin-bottom: -230px;
}

#sub #contSubMenuWrap {
	margin: 0 0 10px;
	padding: 5px 0 0;
	background: transparent  url(../img/box_sub_top_01.png) no-repeat 0 0;
}

#sub #contSubMenuWrap #contSubMenu {
	margin: 0;
	padding: 0 0 4px;
	*padding: 0 0 6px;
	background: transparent url(../img/box_sub_btm_01.png) no-repeat 0 100%;
}

#sub #contSubMenuWrap #innerContSubMenu {
	margin: 0;
	padding: 0;
	background: transparent url(../img/box_sub_mdl_01.png) repeat-y 0 0;
}


/* blockSubBanking
----------------------------------- */
#sub #blockSubBanking {
	background: url(../img/box_sub_banking_btm_01.png) no-repeat 0 100%;
}


/* blockSubAccount
----------------------------------- */
#sub #blockSubAccount {
	height: 77px;
	padding: 0;
	background: url(../img/box_sub_account_01.png) no-repeat 0 0;
}

#sub #blockSubAccount .innerUnitSubMenu {
	background: none;
}

#sub #blockSubAccount h2 {
	display: none;
}

#sub #blockSubAccount p {
	padding-top: 33px;
}

/* --------------------------------------------------
	6. tabHome
-------------------------------------------------- */
#blockNavTab #tabHome {
}

#blockNavTab #tabHome li span {
	padding-bottom: 0;
	cursor: pointer;
}

#blockNavTab #tabHome li.tabHome01 span {
	width: 147px;
}

#blockNavTab #tabHome li.tabHome02 span {
	width: 73px;
}

#blockNavTab #tabHome li.tabHome03 span {
	width: 96px;
}

/* --------------------------------------------------
	7. notice
-------------------------------------------------- */
#notice {
	margin:30px 0 15px;
}


/* --------------------------------------------------
	8. Top Visual Area
-------------------------------------------------- */
#container #kf_impressionBase {
	z-index: 0;
}
#container #sub {
	z-index: 1;
}


/* //////////////////////////////////////////////////
[Home] renewal 2013.11
////////////////////////////////////////////////// */

#nav {
	margin-bottom: 10px;
	height: 33px;
}

#cmsNotice {
	margin: 0 auto;
	width: 980px;
}

#topCaution {
	margin: 10px auto;
	padding: 13px 15px 13px 15px ;
	border: 2px solid #f00;
	width: 946px;
	background: #fff8dc;
	font-size: 105%;
	color: #f00;
}
#topCaution a { color: #f00; }
#topCaution p {
	display: table;
	margin: 2px 25px 2px 25px ;
	padding-left: 25px;
	min-height: 16px;
	background: url(/cmn_img/icon_caution.gif) no-repeat;
}
#topCaution p .date {
	display: block;
	text-align: right;
}
